@use "@/styles" as *;

.internalBanner {
  background-color: transparent;
}
.externalBanner {
  background-color: #ebebeb;
}
.adBanner {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;

  .image141Icon {
    flex: 1 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    object-fit: cover;
  }

  .image141Parent {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 8px 71px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
  }
}

@include mobile {
  .adBanner {
    .image141Parent {
      padding: 0 16px;
    }
  }
}
